export const dictionary = {
  "title": "Локации",
  "all": "Все",
  "columns": {
    "russian_name": "Название по-русски",
    "location_type": "Тип локации",
    "english_name": "Название по-английски",
    "local_name": "Местное название",
    "zero_interrogation_radius": "Нулевой допробег, км",
    "vehicle_arrival_radius": "Зачет прибытия ТС, км",
    "vehicle_departure_radius": "Зачет убытия ТС, км",
    "stations": "Обслуж. ЖД станции по вагонам",
    "status": "Статус"
  },
  "modal": {
    "add_title": "Создание новой локации",
    "view_title": "Локация",
    "info": "Информация",
    "location_type": "Тип локации",
    "coordinates": "Координаты центра локации",
    "coordinates_placeholder": "Введите или укажите на карте",
    "country": "Страна",
    "show_center": "Укажите центр локации",
    "ru_lang": "Русский язык",
    "russian_address": "Адрес по-русски",
    "russian_address_placeholder": "Укажите центр локации",
    "russian_name": "Название по-русски",
    "russian_name_placeholder": "Введите или укажите на карте",
    "en_lang": "Английский язык",
    "english_address": "Адрес по-английски",
    "english_address_placeholder": "Укажите центр локации",
    "english_name": "Название по-английски",
    "english_name_placeholder": "Введите или укажите на карте",
    "local_lang": "Местная локализация",
    "local_address": "Местный адрес",
    "local_address_placeholder": "Укажите центр локации",
    "local_name": "Местное название",
    "local_name_placeholder": "Введите или укажите на карте",
    "radius": "Радиусы",
    "unit": "км",
    "location": "Локация",
    "location_centre": "Координаты центра локации",
    "change_history": "История изменений",
    "center": "Центр локации",
    "stations": "Обслуживающие ЖД станции по вагонам",
    "serving_terminals": "Обслуживающие терминалы"
  }
}